.col_ttt {
    text-align: center;
    color: #151515;
    font-size: 0.41rem;
    margin-bottom: 0.52rem;
}
.news_yw {
    float: left;
    width: 33.3%;
}
.wz li {
    color: #9B9B9B;
    font-size: 0.18rem;
    line-height: 2;
    position: relative;
    padding-left: 0.16rem;
    box-sizing: border-box;
    display: flex;
}
.wz li div:nth-child(1){white-space:nowrap}

.wz li::before {
    content: '';
    width: 0.05rem;
    height: 0.05rem;
    border-radius: 50%;
    background: #013F88;
    top: 0.18rem;
    left: 0;
    position: absolute;
}

.news_yw a{display: flex;box-shadow:0 3px 17px rgba(0,0,0,0.08);background:#fff;padding:0.36rem 0.42rem 0.47rem;margin:0 0.215rem;min-height:5.67rem;flex-direction: column;justify-content: space-between;gap: 0.2rem;}

.news_yw .news_title {font-size:0.31rem;margin-left: 1.2rem;}
.news_yw .news_imgs{padding-top:62.05%;}
.jt{width: 0.28rem;height: 0.05rem;background: url(../images/jt_yw.png)no-repeat center / cover;}
.news_yw:nth-child(even) a{flex-direction:column-reverse;}
.titbox {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 0.2rem;
}
.news_list_yw .wz{font-size:0.18rem;}
@media screen and (max-width:999px){
    .news_yw{widtH:100%;margin-bottom:20px;}
.news_yw .news_title{ margin-left:0;}
}